package xn.hxp.room.tool;

import xn.hxp.room.RoomTool;
import xn.hxp.room.bean.LabInfo;
import xn.hxp.room.dao.LabInfoDao;

public enum LabInfoTool {
    INSTANCE;

    private LabInfoDao labInfoDao;

    LabInfoTool() {
        labInfoDao = RoomTool.getInstance().labInfoDao();
    }

    public void insert(LabInfo labInfo) {
        labInfoDao.insert(labInfo);
    }

    public LabInfo getLabInfo() {
        return labInfoDao.getLabInfo();
    }
}
